/*==============================
    FOOTER RESPONSIVE
==============================*/

@media(max-width:992px){

.footer-top{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

.footer-top{

grid-template-columns:1fr;

gap:30px;

}

.footer{

text-align:center;

}

.footer-column ul li a:hover{

padding-left:0;

}

}




@media(max-width:992px){

.featured-news{

grid-template-columns:1fr;

}

.news-grid{

grid-template-columns:repeat(2,1fr);

}

.featured-content h1{

font-size:30px;

}

}

@media(max-width:768px){

.news-grid{

grid-template-columns:1fr;

}

.featured-content{

padding:25px;

}

.featured-content h1{

font-size:26px;

}

.news-image img{

height:220px;

}

}



/*new.php */

@media(max-width:768px){

.single-news{

padding:20px;

}

.single-news h1{

font-size:30px;

}

.news-description{

font-size:16px;

}

.single-image img{

max-height:300px;

}

}




/*Category.php*/

@media(max-width:768px){

.page-title h1{

font-size:30px;

}

.empty-news{

padding:35px 20px;

}

}



/*search.php*/

@media(max-width:768px){

.search-page{

flex-direction:column;

}

.search-page input{

border-radius:8px;

margin-bottom:10px;

}

.search-page button{

border-radius:8px;

width:100%;

}

}